html {
    font-size: 16px;
}

body {
    display:block;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #D0D6B3;
    width: 100%;
    color: #143109;
}

/* header */
header {
    display:flex;
    align-items: center;
    flex-direction: column;
    padding: 1rem;
}

h4 {
    display: flex;
}

header > section {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.header__section-menu {
    display:flex;
    list-style-type: none;
    flex-direction: row;
    justify-content: space-between;
}

#logo {
    max-width: 8rem; 
}
.header__section-logo {
    height: 100%;
   
}


.header__header__section-logo {
    display: flex;
    align-items: flex-end;
}

.header__header__section-logo h4 {
    display: flex;
    margin-bottom: 0;  
}

/* footer */

footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    background-color: #143109;
    opacity:75% ;
    margin-top: 0;
       }

    .logofooter {
        max-width: 4rem; 
        display: flex;
        justify-content:center
        align-items: center;
    }
    
footer nav {
    background-color: #143109;
    opacity:75% ;
    color: #fff;  
}

footer h4 {
    margin-block-end: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    margin-left: 1rem;
    display: flex;
    justify-content: center;
    
}

footer ul {
    margin :10px;
    padding: 10px;
}

footer ul li {
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer__section-logo {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #D0D6B3;
    }

.footer__section-menutop {
    display:flex;
    list-style-type: none;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    margin-left : 10px;
    margin-right: 10px;
}

.footer__section-menubottom {
    display:flex;
    list-style-type: none;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    margin-left : 10px;
    margin-right: 10px;
    font-size: 12px;
}

.footer__section-social {
    display:flex;
    list-style-type: none;
    flex-direction: row;
    justify-content: center;
    margin-left : 10px;
    margin-right: 10px;
}

.footer__section-social ul {
    margin-left:3rem;
    margin-right:3rem;  
}

.img__social {
    width: 30%;
    
}

/* Menu et listes */

nav {
    background-color: #D0D6B3;
    color: #21272A;
    padding: 10px 0px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    width: 100%;
    font-size: 10px;
}

ul {
    margin: 0;
    padding: 0;
    padding-bottom:0;
    width: 100%;
    display: flex;
    justify-content:space-between;
}

li {
    list-style: none;
}

nav ul {
    display: flex;
    flex-direction: row;
    align-items: center;
}

nav ul li {
    list-style: none;
    color:#21272A;
    display: flex;
}

nav ul li a {
    display: flex;
    justify-content: space-evenly;
}

.header__section-menu a {
    color: #143109;
    font-weight: bold;
}

.footer__section-menutop a {
    color:#D0D6B3;
}

.footer__section-menubottom a {
    color:#D0D6B3;
}

a {
    text-decoration: none;
}


/*Menu burger*/
.UlBurgerMenu {
    display: none;
}

.header__menuburger-button {
    width: 50px;
    height: 50px;
}


/* Reglage boutons */
button {
    float: right;
    margin: 10px 0px;
    padding: 10px 20px;
    background-color: #143109;
    opacity:75% ;
    color: #fff;
    text-decoration: none;
    border: none;
    border-radius: 20px;
    cursor: pointer;
    height: 2rem;
        }

.Button__billeterie {
    display: flex;
    text-align: center;
    margin-top: 0;
}

.button-overlay {
    position: absolute;
    top: 45%;
    left: 25%;
    transform: translate(-50%, -50%);
    background-color:#143109;
    color:#D0D6B3;
    padding: 10px 20px;
    border: none;
    border-radius: 20px;
    cursor: pointer;
    opacity: 100%;
}


/* Main */
.main__section-TopImg {
    max-width: 100%; 
}

.main__section-ImgArt {
    max-width: 100%;
}

.text-overlay {
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #D0D6B3;
    font-size: 24px;
    text-align: center;
    font-family: Arial, sans-serif;
    font-weight: bold;
}

.text-overlay-MA {
    position: absolute;
    top: 37%;
    left: 50%;
    transform: translate(-50%, -50%);
    color:#D0D6B3;
    font-size: 2rem;
    text-align: center;
    font-family: Arial, sans-serif;
    font-weight: bold;
}

.text-overlay-contact {
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
    color:#D0D6B3;
    font-size: 1.2rem;
    text-align: center;
    font-family: Arial, sans-serif;
    font-weight: bold; 
}

h2 {
    text-align: center;
}

p {
    text-align: justify;
    margin: 1rem;
}

/*formulaire de contact */
h2 {
    text-align: center;
    color: #333;
}

form {
    max-width:100%;
    margin: 20px auto;
    background-color:#D0D6B3;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

label {
    display: block;
    margin-bottom: 8px;
    color: #333;
}

input,
textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 20px;
}

textarea {
    resize: vertical; /* Permet de redimensionner verticalement uniquement */
}

input[type="submit"] {
    background-color:#143109;
    color: #fff;
    cursor: pointer;
    border: none;
    padding: 10px 15px;
    border-radius: 20px;
}

input[type="submit"]:hover {
    background-color: #143109;
    opacity: 75%;
}


/*Desktop version*/
@media (min-width:1024px) {
    .header__header__section-logo {
        justify-content: center;
        width: 100%;
    }
     ul {
        width: 50%;
    }

    .Button__billeterie {
        justify-content: right;
    }

    .text-overlay {
        font-size: 40px;  
        top: 40%;
    }

    .button-overlay {
        top: 83%;
        left: 15%;
    }

    .main__section-TopImg {
        width: 100%;
        height: 500px;
        object-fit: cover;
    }

    article {
        display: flex; 
        width: 70%;
        margin-left: 15%;
        margin-right: 15%;
    }

  
    .main__section-ImgArt {
        display: flex;
        flex-direction:row;
        width: 50%;
        flex:1;
    }

    .TextHome2 {
        flex:1;
    }

    .TextHome1 {
        flex:1;
    }

    .TextHome3 {
        flex:1;
    }

    .article2 {
        flex-direction:row-reverse;
    }

    div {
        margin: 10px;
        padding: 10px;
    }
    .main__section-ImgArt{
        width: 400px; 
        height: 300px;
        object-fit: cover;
}


form {
    max-width:50%;

}
.text-overlay-contact {
    top: 80%;
    left: 50%;
    font-size: 2rem;
}

nav {
    font-size: 15px;

}

.footer__section-menubottom {
    width: 70%;
   }

.text-overlay-MA {
    top: 37%;
    left: 50%;
}

}




